<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_s1oi0At2Ee-8HfLecqDXfA" id="_s1nUsAt2Ee-8HfLecqDXfA" label="test2" version="0.1" statusCode="" item="_s1oi0gt2Ee-8HfLecqDXfA" displayName="test2">
    <author href="../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_s1pw8At2Ee-8HfLecqDXfA" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_s1pw8Qt2Ee-8HfLecqDXfA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_s1pw8gt2Ee-8HfLecqDXfA" key="created_date" value="2024-05-06T09:03:11.487+0200"/>
    <additionalProperties xmi:id="_s1pw8wt2Ee-8HfLecqDXfA" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_s1pw9At2Ee-8HfLecqDXfA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_s1pw9Qt2Ee-8HfLecqDXfA" key="modified_date" value="2024-05-20T21:51:54.212+0200"/>
    <additionalProperties xmi:id="_QQrxewyDEe-TXve195j95w" key="import_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_QQrxfAyDEe-TXve195j95w" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_QQrxfQyDEe-TXve195j95w" key="import_date" value="2024-05-07T17:05:34.326+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_QeAbsAyDEe-TXve195j95w" path=""/>
  <TalendProperties:ProcessItem xmi:id="_s1oi0gt2Ee-8HfLecqDXfA" property="_s1oi0At2Ee-8HfLecqDXfA" state="_QeAbsAyDEe-TXve195j95w">
    <process href="test2_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
